package com.qiankun.vo;

import java.awt.*;

public class CertificateVo {
    private String text;
    private Color color = Color.black;
    private Font font = new Font("微软雅黑",Font.BOLD,50);
    private int x;
    private int y;

    public CertificateVo(){

    }
    public CertificateVo(String text,Font font,int x,int y){
        this.text = text;
        this.font = font;
        this.x = x;
        this.y = y;
    }
    public CertificateVo(String text, Color color, Font font, int x, int y) {
        this.text = text;
        this.color = color;
        this.font = font;
        this.x = x;
        this.y = y;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public int getX() {
        return x;
    }

    public void setX(int x) {
        this.x = x;
    }

    public int getY() {
        return y;
    }

    public void setY(int y) {
        this.y = y;
    }

    public Color getColor() {
        return color;
    }

    public void setColor(Color color) {
        this.color = color;
    }

    public Font getFont() {
        return font;
    }

    public void setFont(Font font) {
        this.font = font;
    }

}
